import mysql from "mysql2";

const pool = mysql.createPool({
    host: process.env.HOST,
    user: process.env.DATABASE,
    database: process.env.DATABASE,
    password: process.env.PASSWORD,
    waitForConnections: true,
    connectionLimit: 10,
    queueLimit: 0
});

console.log(pool);
module.exports = pool;